import 'package:json_annotation/json_annotation.dart';

part 'training_room.model.g.dart';

@JsonSerializable()
class TrainingRoom {

  TrainingRoom();

  factory TrainingRoom.fromJson(Map<String, dynamic> json) => _$TrainingRoomFromJson(json);
  Map<String, dynamic> toJson() => _$TrainingRoomToJson(this);

  int id;
  int box_id;
  String name;
  String description;
  int capacity;
  DateTime created_at;
  DateTime updated_at;

}